{
	"302000541_0": "\"I knew they'd come! Damned Karma Noise!\"",
	"302000541_1": "\"Kanade! You can't go alone!\"",
	"302000541_2": "\"Shut up! I'll bring it down!\"",
	"302000541_3": "\"It dodged me?! Wha...?! Guuuuh! Gah!\"",
	"302000541_4": "\"Kanade-san!\"",
	"302000541_5": "\"You're getting ahead of yourself!\"",
	"302000541_6": "\"Guh... We have to do this! Now is the time for Ignite!\"",
	"302000541_7": "\"Understood! Ignite Module! Drawn Blade!\"",
	"302000541_8": "\"Wha—?! Guh! Haah... Haah...\"",
	"302000541_9": "\"Guh... What was that?\"",
	"302000541_10": "\"It was only for a moment, but I think we were all almost overwhelmed by our destructive impulses.\"",
	"302000541_11": "\"Yeah... This hasn't happened before...\"",
	"302000541_12": "\"Unleashing it any further would be too risky. We'll have to defeat the Noise in our current state!\""
}